Bug 466713 - “Hal-device" command not found in s390x
“Hal-device" command not found in s390x
Status: CLOSED WORKSFORME
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5.2
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-13 03:02 EDT by Yolkfull Chow
Modified: 2014-03-25 20:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-12 17:49:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yolkfull Chow 2008-10-13 03:02:46 EDT
Description of problem:
Issue "hts plan -n $SERVER will get following error message:
---------
sh:hal-device:command not found
Unable to determine model and vendor
Please enter the model:
...
------------
s390x has hal-device-manager which could run under X.


Version-Release number of selected component (if applicable):
hts-5.2-20.el4.noarch

How reproducible:
Everytime

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Rob Landry 2009-06-11 17:17:45 EDT
I don't see any calls to hal-device in hts except from info.sh which is no longer used I think.  Does this still occur with hts-5.3?

Note You need to log in before you can comment on or make changes to this bug.